cancel
Showing results for 
Search instead for 
Did you mean: 

Security update from Magento 2.3.2-p2 to 2.3.5-p1

SOLVED
Highlighted

Re: Security update from Magento 2.3.2-p2 to 2.3.5-p1

Hello @deggial 

 

You have to implement all security from 2.3.2-p1 to 2.3.5-p1.

 

For more you can read this article:

https://manishmittal.com/introducing-the-new-security-only-patch-release/

 

I have shared already examples in this post.

Manish Mittal
https://www.manishmittal.com/